Page MenuHomePhabricator

Center aligned map does not really look center aligned on mobile VE
Closed, ResolvedPublic

Description

Steps to replicate:

  1. Insert a map using mobile VE
  2. Change the alignment of the map to be centre aligned

Observe that the map is not really at the center of the page. The blue highlight covering it also seems to be extended towards the right side of the page.

This is observed on both desktop and mobile browsers.

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterve.ce.MWMapsNode: Set CSS width on <div class="thumbinner"> too

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2018, 10:33 PM
matmarex added a subscriber: matmarex.

Hmm, it looks a bit broken on desktop too.

View mode:


Edit mode:

Change 476785 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/Kartographer@master] ve.ce.MWMapsNode: Set CSS width on <div class="thumbinner"> too

https://gerrit.wikimedia.org/r/476785

After:

Desktop
Mobile

Change 476785 merged by jenkins-bot:
[mediawiki/extensions/Kartographer@master] ve.ce.MWMapsNode: Set CSS width on <div class="thumbinner"> too

https://gerrit.wikimedia.org/r/476785

MSantos moved this task from Unsorted to Tracking on the Maps (Kartographer) board.Dec 4 2018, 3:44 PM
Esanders moved this task from Inbox to Low Priority on the Editing QA board.Dec 13 2018, 4:04 PM
marcella closed this task as Resolved.Dec 19 2018, 2:53 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptDec 19 2018, 2:53 PM